Subject: Re: Request for stories

From: [email-masked] (EMHough)
Date: 6 Jan 1995 23:55:24 -0500

When I was young (9 or 10), my parents built an addition to the house and
a new patio. Between the patio and house was a very small planting area,
1' x 10'. My mother gave me a packet of marigold seeds and zinnia seeds,
and helped me plant and nuture MY area. Well, the instant success, the
'miracle' of such pretty flowers from that seed was enchanting /
fascinating. That easy success convinced me that gardening was fun! Now,
even 30 yrs later, the smell of marigolds brings back those wonderful
memories. (And the fascination of many subsequent attempts at a
continually broadened gardening effort- both the successes and failures,
keeps me coming back for more. But every garden has to have those
marigolds...) 
Beth